<?php
/* 

afficher la page dont le nom est Baseline

*/


// on garde la requete par defaut
$temp_query = $wp_query;
$args = array(
    'post_type' => 'page',
    'title' => 'Baseline' 
);
query_posts($args);

if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>
<div id="baseline" class="container px-3 px-md-5 mt-4 mb-5 fst-italic texte-grand">
    <div class="w-75">
        <?php the_content(); ?>
    </div>
</div>
<?php endwhile; ?>
<?php endif; ?>

<?php 
/* retrouver la query de base */
$wp_query = $temp_query; ?>
